[DriverInterface]
InterfaceGUID = {A2F063EB-6F09-A181-B425-A1B84F0C1309}

[ASIO]
AsioDriverGUID = {A2F0AC06-F052-A181-A21C-A9F2802F083C}
AsioDisplayName = "Axino ASIO Driver"
AsioControlPanel = "AxinoCpl.exe"
AsioControlPanelArgs = "-asio"

